Drupal warns of serious vulnerability in Drupal 7

Mar

22

2018

and 8
Drupal security team warns cms administrators that it will announce the details of a serious vulnerability on 28 March. The team thinks that exploits can appear within a few hours or days.

It concerns a serious vulnerability in Drupal versions 7.x, 8.3.x, 8.4.x and 8.5.x, which will be announced next Wednesday between 18.00 and 18.30 via, for example, the security page of Drupal . The security team advises administrators to release time at that time to implement updates, as exploits may appear within hours or days.

The vulnerability is serious enough to release updates specifically for 8.3.x and 8.4.x releases, although the security team does not actually provide support for this kind of minor releases, including security updates. Although this time makes the team an exception, it advises administrators to switch to the 8.5.x release sometime in the month after implementing the security updates.

Viewing:-57

In: A Technology & Gadgets Asked By: [19070 Red Star Level]

Answer this Question

You must be Logged In to post an Answer.

Not a member yet? Sign Up Now »


Star Points Scale

Earn points for Asking and Answering Questions!

Grey Sta Levelr [1 - 25 Grey Star Level]
Green Star Level [26 - 50 Green Star Level]
Blue Star Level [51 - 500 Blue Star Level]
Orange Star Level [501 - 5000 Orange Star Level]
Red Star Level [5001 - 25000 Red Star Level]
Black Star Level [25001+ Black Star Level]